Page MenuHomePhabricator

replace inline perl in builder wd-mw-composer-merged-install with a proper script
Closed, ResolvedPublic1 Story Points

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

JanZerebecki updated the task description. (Show Details)
JanZerebecki raised the priority of this task from to Needs Triage.
JanZerebecki added a subscriber: JanZerebecki.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 10:20 PM

Name?: repo-map2composer-merge

Change 227625 had a related patch set uploaded (by JanZerebecki):
Replace perl inline with proper script

https://gerrit.wikimedia.org/r/227625

Change 227625 merged by jenkins-bot:
Replace perl inline with proper script

https://gerrit.wikimedia.org/r/227625

JanZerebecki closed this task as Resolved.Jul 29 2015, 1:16 AM
JanZerebecki claimed this task.
JanZerebecki set Security to None.
Tobi_WMDE_SW edited a custom field.Aug 5 2015, 9:05 AM